--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "cell.rb : Table support functions"
- !ruby/struct:SM::Flow::P 
  body: Copyright June 2008, Gregory Brown. All Rights Reserved.
- !ruby/struct:SM::Flow::P 
  body: This is free software. Please see the LICENSE and COPYING files for details.
constants: []

full_name: Prawn
includes: []

instance_methods: []

name: Prawn
superclass: 
